## pplug-power 1.1

=== debian/changelog ===
pplug-power (1.1) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:07:33 +0100

pplug-power (1.0) trixie; urgency=medium

  * Add lxpanel plugin

 -- Simon Long <simon@raspberrypi.com>  Thu, 22 May 2025 17:48:20 +0100

wfplug-power (0.3) bookworm; urgency=medium

  * Set initial state of icon correctly

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:09:20 +0100

wfplug-power (0.2) bookworm; urgency=medium

  * Use parent is_pi function; optimise startup

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Mar 2025 13:58:40 +0000

wfplug-power (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Jan 2025 11:29:54 +0000
