## pplug-power 1.2

=== debian/changelog ===
pplug-power (1.2) trixie; urgency=medium

  * Add larger icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 13:11:50 +0000
