## pplug-power 1.3

=== debian/changelog ===
pplug-power (1.3) trixie; urgency=medium

  * Use Unix FD monitors instead of threads for overcurrent and low voltage events

 -- Simon Long <simon@raspberrypi.com>  Tue, 25 Nov 2025 09:40:36 +0000
