=== debian/control ===
Source: pplug-power
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev, libudev-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-power
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel-pi, pplug-power-data
Description: Power plugin for lxpanel-pi
 Plugin for lxpanel-pi to monitor power and system events.

Package: wfplug-power
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0), pplug-power-data
Description: Power plugin for wf-panel-pi
 Plugin for wf-panel-pi to monitor power and system events.

Package: pplug-power-data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk-update-icon-cache
Description: Power plugin - data
 Data for power plugin
