## pplug-power 1.4

=== debian/changelog ===
pplug-power (1.4) trixie; urgency=medium

  * Merge Brazilian translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Jan 2026 10:00:02 +0000
